.listing-app-view2.listing-second-view .widget-box {
	float: none;
}

.app-view-header .lp-menu-bar {
    background-color: #0a0a0a;
}

.app-view-header .lp-logo {
    margin-bottom: -40px;
    margin-top: -30px;
}

.app-view-header .lp-search-toggle {
	display: -ms-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	-ms-justify-content: flex-end;
	justify-content: flex-end;
}
.app-view-header .lp-search-toggle .user-menu i {
	margin-top: 0;
}
.app-view-header .lp-menu-bar .lp-search-toggle .mobile-nav-icon {
	position: relative;
    display: inline-block;
    float: none;
    top: 0;
    right: 0;
    left: 0;
    margin-left: 10px;
}


.listing-app-view .content-white-area .single-inner-container {
	padding-bottom: 100px;
}

.listing-app-view .app-view .nav-tabs {
    display: -ms-flex;
    display: flex;
    -ms-justify-content: space-around;
    justify-content: space-around;
}


.sidemap-container.pull-right.sidemap-fixed.open-map {
    top: auto;
}